.active-tab {
  displaY: block;
}

.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}


/* HOME CONTENT
===============*/

.home-content-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.home-content-tab {
  width: 100%;
}

.home-content-trigger {
  transition: ease 0.2s color;
}

.home-content-trigger:focus,
.home-content-trigger:hover {
  color: #eae845;
}

.home-content-tab:nth-of-type(1) {
  order: 2;
}

.home-content-tab:nth-of-type(2) {
  order: 3;
}

.home-content-tab:nth-of-type(3) {
  order: 1;
}

.home-content-tab:nth-of-type(4) {
  order: 4;
}

.home-content-tab:nth-of-type(4) .home-content-trigger {
  height: 63px;
}

.home-content-tab:nth-of-type(4) a {
  box-sizing: border-box;
  padding-top: 15px;
}

.home-content-tab {
  border-bottom: 2px solid #015285;
}

.home-content-trigger {
  padding: 15px 0;
}

.home-content {
  box-sizing: border-box;
}

.close-content,
.block-heading {
  display: none;
}

.block-heading {
  margin-bottom: 10px;
}

.home-content-wrap .cp-screen-reader {
  font-size: 2.2rem;
}

.read-more {
  padding: 15px 0;
  text-align: center;
}

.noticeboard .read-more {
  padding: 0 0 15px 0;
}

.read-more a {
  text-transform: capitalize;
  font-size: 1.6rem;
  color: #fff;
}

.read-more a:focus,
.read-more a:hover {
  color: #eae845;
}


/* Class Links
==============*/

.class-links {
  padding-bottom: 15px;
}


/*Statements
==============*/

.statements div {
  padding: 12px 10px;
}

.statements div span {
  font-size: 2.4rem;
  line-height: 1.2;
}

.statements div span:last-child {
  font-size: 1.6rem;
  margin-top: 10px;
}


/* Slideshow
============*/

.img-wrap {
  position: relative;
}

.full-width-slide {
  display: block;
}


/* Term-value */

.term-value-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2;
  box-sizing: border-box;
  padding: 15px 10px;
  text-align: center;
}

.value-snippet {
    display: block;
    max-width: 445px;
    height: 40px;
    overflow: hidden;
    margin: 0 auto;
}

.term-value {
  font-size: 2.4rem;
}

.galleria-dots {
  display: none!important;
}


/* Scrolling Banner */

.scrolling-banner {
  position: relative;
  height: 46px;
  line-height: 46px;
  color: #fff;
  background-color: #015285;
}

.home-text {
  text-align: center;
}

.home-text p {
  box-sizing: border-box;
  padding: 0 15px;
}


/* Slideshow */

.home-slideshow {
  width: 100%;
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}


/* Updates Area */

.updates-area ul {
  max-width: 100%;
  width: 100%;
}


/* Awards */

.awards {
  height: 210px;
  margin: 0 auto;
  background: #e6e6e6 url(awards-640px.png) center no-repeat;
}


/* Additional Media Queries (Images etc.)
====================================== */

@media (max-width: 640px) {
  
  .updates-area li {
    box-sizing: border-box;
    height: auto;
    padding: 10px 0;
  }
  
  .updates-area .ps_activity_compact-title {
    position: static;
    height: auto;
    width: 100%;
    padding-right: 0;
  }
  
  .updates-area ul li a {
    width: 90%;
    margin: 0 auto;
    height: auto;
    line-height: 1.4;
  }
  
  .ps_activity_compact-date,
  .ps_date {
    position: static;
    display: block;
    height: 100%;
    width: 100%;
    padding-left: 0;
    line-height: 1.4;
    background: #014773;
    text-align: center;
  }
  
  .term-value-wrap {
    padding: 10px 5px;
  }
  
  .term-value {
    font-size: 1.6rem;
  }
  
  .term-value span:first-child {
    display: block;
  }
  
  .statements div span {
    font-size: 1.8rem;
  }
  
  .statements div span:last-child {
    font-size: 1.4rem;
  }

  .value-snippet {
    max-width:290px;
    height: 30px;
  }
  
  .awards{
    position: relative;
    height: 376px;
    background:#ECECEC url(awards-320px.png) center no-repeat;
  }

}